playerc_blobfinder_t Struct Reference
blobfinder

Blobfinder device data. More...

`#include <playerc.h>`

## Public Attributes

playerc_device_t | info
| Device info; must be at the start of all device structures. More...
unsigned int | width
| Image dimensions (pixels). More...
unsigned int | height
unsigned int | blobs_count
| A list of detected blobs. More...
playerc_blobfinder_blob_t * | blobs

## Detailed Description

Blobfinder device data.

## Member Data Documentation

unsigned int playerc_blobfinder_t::blobs_count

A list of detected blobs.

playerc_device_t playerc_blobfinder_t::info

Device info; must be at the start of all device structures.

unsigned int playerc_blobfinder_t::width

Image dimensions (pixels).

The documentation for this struct was generated from the following file:

- playerc.h

Last updated 12 September 2005 21:38:45